import React from 'react';

declare const Footer: React.FC;

interface Props$1 {
    children: React.ReactNode[] | React.ReactNode;
}
declare const Header: React.FC<Props$1>;

interface Props {
    routeName: any;
    routeLink: any;
    onClick?: () => any;
    show?: boolean;
}
declare const NavbarItem: React.FC<Props>;

export { Footer, Header as Navbar, NavbarItem };
